        html {
            height: 100%;
        }
        html body {
            height: 100%;
            overflow: hidden;
        }
        html body .container-fluid.body-content {
            position: absolute;
            top: 270px;
            bottom: 100px;
            right: 0;
            left: 0;
            overflow-y: auto;
        }
        header {
            position: absolute;
            left: 0;
            right: 0;
            top: 70px;
        }
        footer {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            height: 90px;
        }
        .destaque1{
            background-image: 
            linear-gradient(
              rgba(0,0,0,.7),rgba(0,0,0,.7)
          ),
            url('../img/bolas-sorteio-loteria-jogos.jpg');
            background-size: cover; 
            background-position: center;   
        }
        .blue{
            color: #15BBE3;
        }

        .green{
            color: #34F727;
        }